UnivUnix - docpad-plugin-api 2.3.0 dependencies status

DocPad plugin that injects your custom REST api inside a site built with Docpad.

  • 1 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
editions
    ^1.1.12.1.02.1.0
    • 1 Dependencies total
    • 0 Up to date
    • 0 Pinned, out of date
    • 1 Out of date